* {
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    font-family: Roboto,sans-serif;
    /*color: #8d8d8d;*/
    color: #030303;
    line-height: 1.5;
}


.justify {
    text-align: justify;
}

.box-shadow {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.mgt10 {
    margin-top: 10px;
}

.m10 {
    margin: 10px;
}

.p10 {
    padding: 10px 10px;
}

.left {
    float: left;
}

.chart-bg {
    background-image: url(images/logo.jpg);
    width: 238px;
    height: 225px;
    background-repeat: no-repeat;
}

/*@media only screen and (max-width: 468px) {
    .img-underweight {
        width: 23% !important;
    }

    .active-bmi {
        height: 160px !important;
    }
}*/

@media only screen and (max-width: 768px) {
    .mgt18 {
        margin-top: 1%;
    }
}

.active-module {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border: 2px solid #ff9800;
}

.active-bmi {
    position: relative;
    transition: transform .2s; /* Animation */
    width: 24% !important;
    height: 150px;
    margin: 0 auto;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.active-bmi1-color {
    border: 1px solid rgb(209,207,187);
    border-radius: 5px;
}

.active-bmi2-color {
    border: 1px solid rgb(0,192,243);
    border-radius: 5px;
}

.active-bmi3-color {
    border: 1px solid rgb(244,133,142);
    border-radius: 5px;
}

.active-bmi4-color {
    border: 1px solid rgb(151,41,30);
    border-radius: 5px;
}


.speech-bubble-top {
    position: relative;
    /*background: #00aabb;*/
    border: 2px solid #a4a4a4;
    border-radius: .4em;
}

    .speech-bubble-top:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 0;
        height: 0;
        border: 10px solid transparent;
        border-top-color: #a4a4a4;
        border-bottom: 0;
        margin-left: -10px;
        margin-bottom: -10px;
    }

.speech-bubble-bottom {
    position: relative;
    /*background: #00aabb;*/
    border: 2px solid #a4a4a4;
    border-radius: .4em;
}
    .speech-bubble-bottom:after {
        content: '';
        position: absolute;
        top: 0;
        left: 50%;
        width: 0;
        height: 0;
        border: 10px solid transparent;
        border-bottom-color: #a4a4a4;
        border-top: 0;
        margin-left: -10px;
        margin-top: -10px;
    }

.speech-bubble-active {
    border: 2px solid #00aabb;
    box-shadow: 3px 3px 5px #A4A4A4;
}

    .speech-bubble-active:after {
        border-top-color: #00aabb !important;
    }




.header {
    /*background-image: linear-gradient(to right, #053c6d, #e77817, #97281e);*/
    background-color: #fff;
    /*padding-left: 10px;*/
    font-size: 35px;
    color: white;
}

.hrheader {
    background-image: linear-gradient(to right, #053c6d, #e77817, #97281e);
    padding-left: 10px;
    font-size: 35px;
    color: white;
    height: 5px;
}


.filledTitleBlock {
    height: 35px;
    line-height: 35px;
    text-align: center;
}

.bg-IL-orange {
    background-color: #e77817 !important;
    color: white;
}

.fg-IL-orange {
    color: #e77817 !important;
}

.bg-IL-brown {
    background-color: #97281e !important;
    color: white;
}

.fg-IL-brown {
    color: #97281e !important;
}

.bg-IL-blue {
    background-color: #053c6d !important;
    color: white;
}

.fg-IL-blue {
    color: #053c6d !important;
}

.bg-IL-grey {
    background-color: #d1cfbb !important;
    color: white;
}

.fg-IL-grey {
    color: #d1cfbb !important;
}

.bg-IL-purple {
    background-color: #917bb9 !important;
    color: white;
}

.fg-IL-purple {
    color: #917bb9 !important;
}

.bg-IL-lightOrange {
    background-color: #fdba2a !important;
    color: white;
}

.fg-IL-lightOrange {
    color: #fdba2a !important;
}

.bg-IL-pink {
    background-color: #f4858e !important;
    color: white;
}

.fg-IL-pink {
    background-color: #f4858e !important;
}

.bg-IL-lightBlue {
    background-color: #00c0f3 !important;
    color: white;
}

.fg-IL-lightBlue {
    background-color: #00c0f3 !important;
}

.sticky-CategoryNamefixed {
    position: fixed;
    top: 55px;
    width: 100vw;
    margin-left: -15px;
    z-index: 1;
    background-color: white;
}


.ArticleImg {
    margin-top: -10px;
    margin-bottom: 10px;
}